
#wb_header { height: 399px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 953px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1432px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1362px; overflow: visible; min-height: 1432px; }
#wb_element_instance54 { top: 35px; left: 67px; min-width: 380px; width: 380px; min-height: 29px; height: 29px; display: block; z-index: 2806; }
#wb_element_instance55 { top: 0px; left: 0px; min-width: 60px; width: 60px; min-height: 84px; height: 84px; display: block; z-index: 3573; overflow: hidden; }
#wb_element_instance55 img { width: 60px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance56 { top: 20px; left: 550px; min-width: 650px; width: 650px; min-height: 61px; height: 61px; display: block; z-index: 3784; }
#wb_element_instance56 > ul { display: block; }
#wb_element_instance56 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: right; }
#wb_element_instance56 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance56 li { margin: 10px 10px 10px 10px; }
#wb_element_instance56 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 19px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 21px; background: transparent none repeat left top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal bold 19px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 21px; background: transparent none no-repeat center bottom; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal bold 19px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 21px; background: transparent none no-repeat center bottom; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance57 { top: 203px; left: 1px; min-width: 1199px; width: 1199px; min-height: 84px; height: 84px; display: block; z-index: 3575; }
#wb_element_instance58 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 1209; }
#wb_element_instance58 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance59 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 1190; }
#wb_element_instance59 > .wb_shp { background: #004e8a none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.75; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance60 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 1176; }
#wb_element_instance60 > .wb_shp { background: #ffffff url("../gallery_gen/95d017ea79203e5185f8c214ae56ac5d.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance61 { top: 20px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 283; }
#wb_element_instance62 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 170; }
#wb_element_instance62 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance63 { top: 80px; left: 140px; min-width: 910px; width: 910px; min-height: 733px; height: 733px; display: block; z-index: 72; }
#wb_element_instance64 { top: 960px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance65 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
